Subject: Re: bug#43700: 28.0.50; Crash creating a second frame

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Oct 2020 17:32:23 +0300

> Cc: [email-masked]
> From: Andy Moreton <[email-masked]>
> Date: Sat, 3 Oct 2020 15:05:29 +0100
> 
> As another approach, I have tried building a cygwin 64bit emacs (with 
> -O0 and enable_checking) and can reproduce the same problem there.

If you could modify your recipe to avoid using use-package (i.e. just
remap the keys in the Org map as usual), then I could debug this on my
system, which would be much more efficient (since watchpoints do work
in my GDB).

Thanks.